SDLTest_Md5Context Struct Reference

`#include <SDL_test_md5.h>`

## Data Fields

MD5UINT4 | i [2]
MD5UINT4 | buf [4]
unsigned char | in [64]
unsigned char | digest [16]

## Detailed Description

Definition at line 71 of file SDL_test_md5.h.

## Field Documentation

MD5UINT4 SDLTest_Md5Context::buf[4]

Definition at line 73 of file SDL_test_md5.h.

Referenced by SDLTest_Md5Final(), SDLTest_Md5Init(), and SDLTest_Md5Update().

unsigned char SDLTest_Md5Context::digest[16]

Definition at line 75 of file SDL_test_md5.h.

Referenced by SDLTest_GenerateExecKey(), and SDLTest_Md5Final().

MD5UINT4 SDLTest_Md5Context::i[2]

Definition at line 72 of file SDL_test_md5.h.

Referenced by SDLTest_Md5Final(), SDLTest_Md5Init(), and SDLTest_Md5Update().

unsigned char SDLTest_Md5Context::in[64]

Definition at line 74 of file SDL_test_md5.h.

Referenced by SDLTest_Md5Final(), and SDLTest_Md5Update().

The documentation for this struct was generated from the following file:

- include/SDL_test_md5.h